# Class PMeshWriter

java.lang.Object
org.jmol.shapesurface.PMeshWriter

public class PMeshWriter extends Object
A class called by reflection from IsosurfaceMesh from the Jmol command WRITE xxxx.pmesh (ascii) or WRITE xxxx.pmb (binary)

## Constructor Summary

Constructors
Constructor
Description
`PMeshWriter()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PMeshWriter

public PMeshWriter()